#include<iostream>
	using namespace std;
	int main(){
	int X;
	cin>>X;
	int Y;
	cin>>Y;
	int x=0,y=0,a,b=10,k=0;
	x=X%10;
	y=Y%10;
	if(x>y){
		k=k+x;
	}else{
		k=k+y;
	}
	
	if(x==y){
		k=k+11*x;
	}
	a=100;
	for(int i=0;i<10;i++){
	if((a/10)>X){
		x=0;
	}else{
		x=(X%a)/b;
	}
	if((a/10)>Y){
		y=0;
	}else{
		y=(Y%a)/b;
	}
	
	if(x>y){
		k=k+x;
	}else{
		k=k+y;
	}
	if(x==y){
		
		k=k+11*x;
	}
	
	}
	cout<<k<<endl;
	return 0;
	}